<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2D EFFECTS</key>
	<string>EFFETS 2D</string>
	<key>3D</key>
	<string>3D</string>
	<key>3D EFFECTS</key>
	<string>EFFETS 3D</string>
	<key>Angle</key>
	<string>Angle</string>
	<key>Apply</key>
	<string>appliquer</string>
	<key>Black</key>
	<string>Noir</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Color</key>
	<string>Couleur</string>
	<key>Custom</key>
	<string>personnalisée</string>
	<key>Direction</key>
	<string>Direction</string>
	<key>Duration</key>
	<string>Durée</string>
	<key>FUN EFFECTS</key>
	<string>EFFETS SPÉCIAUX</string>
	<key>Factor</key>
	<string>Facteur</string>
	<key>In</key>
	<string>Sortie</string>
	<key>Inward</key>
	<string>Intérieur</string>
	<key>Left</key>
	<string>Gauche</string>
	<key>OTHER</key>
	<string>AUTRE</string>
	<key>Options</key>
	<string>Options</string>
	<key>Out</key>
	<string>Entrée</string>
	<key>Outward</key>
	<string>Extérieur</string>
	<key>Random Transition</key>
	<string>Transition Aléatoire</string>
	<key>Right</key>
	<string>Droite</string>
	<key>Shadow</key>
	<string>Obmre</string>
	<key>Size</key>
	<string>Taille</string>
	<key>Sliding</key>
	<string>Glisser</string>
	<key>Softness</key>
	<string>Lissage</string>
	<key>Stage Color</key>
	<string>Couleur de la scène</string>
	<key>Stripes</key>
	<string>Bandes</string>
	<key>Style</key>
	<string>Style</string>
	<key>Swinging</key>
	<string>Pivoter</string>
	<key>TRADITIONAL</key>
	<string>TRADITIONNELLE</string>
	<key>Transition</key>
	<string>Transition</string>
	<key>Transition Angle</key>
	<string>Angle de Transition</string>
	<key>Transition Color</key>
	<string>Couleur de Transition</string>
	<key>Transition Direction</key>
	<string>Direction de Transition</string>
	<key>Transition Duration</key>
	<string>Durée de transition</string>
	<key>Transition Options</key>
	<string>Options de Transition</string>
	<key>Transition Softness</key>
	<string>Lissage de Transition</string>
	<key>Transition Type</key>
	<string>Type de Transition</string>
	<key>Type</key>
	<string>Type</string>
	<key>White</key>
	<string>Blanc</string>
</dict>
</plist>
